Current PHP version: 5.3.29
System requires PHP 5.6 or newer.